@charset 'utf-8';

/* レイアウト用
------------------------------------ */
.contentarea {
max-width: 950px;
margin: 20px auto 80px;
}

.contentarea a {
  color: #333;
  text-decoration: underline;
}
.contentarea a.txtLink {
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid #333;
}

.contentarea a:hover {
  color: #bf0000;
}

.nobox{
width: 100px;
text-align: center;
background-color: #686868;
color: #fff;
padding: 5px;
margin-bottom: 20px;
}

.sectionBox {
margin-bottom: 60px;
}

.sectionBox:last-child {
margin-bottom: 100px;
}

@media (max-width: 768px) {
.contentarea{
padding:10px 15px;
margin-bottom:0;
}
.sectionBox:last-child {
margin-bottom: 60px;
}

}


/* コンポネ用
------------------------------------ */

/* 汎用クラス */
.mt0{margin-top: 0px !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}
.mt60{margin-top: 60px !important;}
.mt70{margin-top: 70px !important;}
.mt80{margin-top: 80px !important;}
.mt90{margin-top: 90px !important;}
.mr0{margin-right: 0px !important;}
.mr10{margin-right: 10px !important;}
.mr20{margin-right: 20px !important;}
.mr30{margin-right: 30px !important;}
.mr40{margin-right: 40px !important;}
.mr50{margin-right: 50px !important;}
.ml0{margin-left: 0px !important;}
.ml10{margin-left: 10px !important;}
.ml20{margin-left: 20px !important;}
.ml30{margin-left: 30px !important;}
.ml40{margin-left: 40px !important;}
.ml50{margin-left: 50px !important;}
.mb0{margin-bottom: 0px !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mb50{margin-bottom: 50px !important;}
.mb60{margin-bottom: 60px !important;}
.mb70{margin-bottom: 70px !important;}
.mb80{margin-bottom: 80px !important;}
.mb90{margin-bottom: 90px !important;}
.mb100{margin-bottom: 100px !important;}

.pt0{padding-top: 0px !important;}
.pt5{padding-top: 5px !important;}
.pt10{padding-top: 10px !important;}
.pt20{padding-top: 20px !important;}
.pt30{padding-top: 30px !important;}
.pt40{padding-top: 40px !important;}
.pt50{padding-top: 50px !important;}
.pt85{padding-top: 85px !important;}
.pt100{padding-top: 100px !important;}
.pt170{padding-top: 170px !important;}
.pr0{padding-right: 0px !important;}
.pr10{padding-right: 10px !important;}
.pr20{padding-right: 20px !important;}
.pr30{padding-right: 30px !important;}
.pr40{padding-right: 40px !important;}
.pr50{padding-right: 50px !important;}
.pl0{padding-left: 0px !important;}
.pl10{padding-left: 10px !important;}
.pl20{padding-left: 20px !important;}
.pl30{padding-left: 30px !important;}
.pl40{padding-left: 40px !important;}
.pl50{padding-left: 50px !important;}
.pb0{padding-bottom: 0px !important;}
.pb5{padding-bottom: 5px !important;}
.pb10{padding-bottom: 10px !important;}
.pb20{padding-bottom: 20px !important;}
.pb30{padding-bottom: 30px !important;}
.pb40{padding-bottom: 40px !important;}
.pb50{padding-bottom: 50px !important;}
.pb60{padding-bottom: 60px !important;}
.pb70{padding-bottom: 70px !important;}
.pb80{padding-bottom: 80px !important;}

.font20{font-size: 2rem}
.font12{font-size: 1.2rem; font-weight: normal;}
.font11{font-size: 1.1rem; font-weight: normal;}

.fl{float: left !important;}
.fr{float: right !important;}
.fn{float: none !important;}

.w300{width: 300% !important}
.w100{width: 100% !important}
.w90{width: 90% !important}
.w85{width: 85% !important}
.w80{width: 80% !important}
.w75{width: 75% !important}
.w70{width: 70% !important}
.w60{width: 60% !important}
.w50{width: 50% !important}
.w40{width: 40% !important}
.w33{width: 33% !important}
.w30{width: 30% !important}
.w25{width: 25% !important}
.w24{width: 24% !important}
.w23{width: 23% !important}
.w22{width: 22% !important}
.w21{width: 21% !important}
.w20{width: 20% !important}
.w19{width: 19% !important}
.w18{width: 18% !important}
.w17{width: 17% !important}
.w16{width: 16% !important}
.w15{width: 15% !important}
.w14{width: 14% !important}
.w13{width: 13% !important}
.w12{width: 12% !important}
.w11{width: 11% !important}
.w10{width: 10% !important}
.w8{width: 8% !important}
.w5{width: 5% !important}

.txt_bold{font-weight: bold;}
.txt_red{color: #e61717;}
.txt_blue{color: #0783c3;}

.txt_l{text-align: left !important;}
.txt_c{text-align: center !important;}
.txt_r{text-align: right !important;}

.table .va-top{vertical-align: top}
.table .va-middle{vertical-align: middle}
.table .va-bottom{vertical-align: bottom}

.centermargin{margin: 0 auto !important;}

.boder_t{border-top: 1px solid #ddd !important;}
.boder_r{border-right: 1px solid #ddd !important;}
.boder_l{border-left: 1px solid #ddd !important;}
.boder_b{border-bottom: 1px solid #ddd !important;}
.noneboder{border: none !important;}
.noneboder_t{border-top: none !important;}
.noneboder_r{border-right: none !important;}
.noneboder_l{border-left: none !important;}
.noneboder_b{border-bottom: none !important;}

.bg_white{background-color: #fff !important;}

@media (min-width: 768px) {
.pc_fl{float: left !important;}
.pc_fr{float: right !important;}
.pc_fn{float: none !important;}
.pc_txt_l{text-align: left !important;}
.pc_txt_c{text-align: center !important;}
.pc_txt_r{text-align: right !important;}
}

@media (max-width: 768px) {
.sp_mt0{margin-top: 0 !important;}
.sp_mt10{margin-top: 10px !important;}
.sp_mt20{margin-top: 20px !important;}
.sp_mt30{margin-top: 30px !important;}
.sp_mt40{margin-top: 40px !important;}
.sp_mt50{margin-top: 50px !important;}
.sp_mr0{margin-right: 0 !important;}
.sp_mr10{margin-right: 10px !important;}
.sp_mr20{margin-right: 20px !important;}
.sp_mr30{margin-right: 30px !important;}
.sp_mr40{margin-right: 40px !important;}
.sp_mr50{margin-right: 50px !important;}
.sp_ml0{margin-left: 0 !important;}
.sp_ml10{margin-left: 10px !important;}
.sp_ml20{margin-left: 20px !important;}
.sp_ml30{margin-left: 30px !important;}
.sp_ml40{margin-left: 40px !important;}
.sp_ml50{margin-left: 50px !important;}
.sp_mb0{margin-bottom: 0 !important;}
.sp_mb10{margin-bottom: 10px !important;}
.sp_mb20{margin-bottom: 20px !important;}
.sp_mb30{margin-bottom: 30px !important;}
.sp_mb40{margin-bottom: 40px !important;}
.sp_mb50{margin-bottom: 50px !important;}

.sp_pt0{padding-top: 0 !important;}
.sp_pt10{padding-top: 10px !important;}
.sp_pt20{padding-top: 20px !important;}
.sp_pt30{padding-top: 30px !important;}
.sp_pt40{padding-top: 40px !important;}
.sp_pt50{padding-top: 50px !important;}
.sp_pr0{padding-right: 0px !important;}
.sp_pr10{padding-right: 10px !important;}
.sp_pr20{padding-right: 20px !important;}
.sp_pr30{padding-right: 30px !important;}
.sp_pr40{padding-right: 40px !important;}
.sp_pr50{padding-right: 50px !important;}
.sp_pl0{padding-left: 0 !important;}
.sp_pl10{padding-left: 10px !important;}
.sp_pl20{padding-left: 20px !important;}
.sp_pl30{padding-left: 30px !important;}
.sp_pl40{padding-left: 40px !important;}
.sp_pl50{padding-left: 50px !important;}
.sp_pb0{padding-bottom: 0 !important;}
.sp_pb10{padding-bottom: 10px !important;}
.sp_pb20{padding-bottom: 20px !important;}
.sp_pb30{padding-bottom: 30px !important;}
.sp_pb40{padding-bottom: 40px !important;}
.sp_pb50{padding-bottom: 50px !important;}

.sp_fl{float: left !important;}
.sp_fr{float: right !important;}
.sp_fn{float: none !important;}
.sp_txt_l{text-align: left !important;}
.sp_txt_c{text-align: center !important;}
.sp_txt_r{text-align: right !important;}

.sp_w100{width: 100% !important}
.sp_w70{width: 70% !important}
.sp_w60{width: 60% !important}
.sp_w50{width: 50% !important}
.sp_w40{width: 40% !important}
.sp_w33{width: 33% !important}
.sp_w30{width: 30% !important}
.sp_w25{width: 25% !important}
.sp_w22{width: 22% !important}
.sp_w20{width: 20% !important}
}

/* 汎用クラス */

/* 00_01_01 */
.breadcrumbs{
margin-bottom: 25px;
}

/* 01_01_01 */
.title_level1{
margin-bottom: 60px;
}

.title_level1 .level1text{
padding-bottom: 20px;
border-bottom: 2px solid #e8e8e8;
position: relative;
}

/* 01_01_02 */
.title_level1 .level1text:after{
content:"";
display:block;
width:100px;
border-bottom:2px solid #e61717;
position:absolute;
bottom:0;
margin-bottom:-2px;
}

.linkTxt{
font-weight: bold;
text-align: right;
}

.linkTxt a{
background: url(/Portals/0/images/common/arrow.png) left no-repeat;
padding-left: 20px;
text-decoration: none;
}

/* 01_02_01 */
.title_level2{
border-left: 5px solid #e61717;
padding-left:12px;
margin-bottom: 20px;
margin-top: 60px;
}

/* 01_03_01 */
.title_level3{
margin-bottom: 16px;
border-bottom: 1px solid #F00;
padding-bottom: 8px;
}

/* 01_04_01 */
.title_level4{
margin-bottom: 20px;
}

/* 02_01_01 */
.txt01{
line-height: 160%;
margin-bottom: 30px;
}

/* 02_01_02 */
.txt02{
line-height: 160%;
margin-bottom: 30px;
}

/* 03_01_01 */
.liststyle{
line-height: 160%;
margin-left: 1em;
margin-bottom: 30px;
}

.liststyle li{
text-indent: -1em;
}

.liststyle li:last-child{
margin-bottom: 0;
}

.circle li:before {
content: "";
width: 5px;
height: 5px;
border-radius: 50%;
background-color: #999;
display: inline-block;
margin-right: 0.5em;
margin-bottom: 0.2em;
vertical-align: middle;
}

/* 03_01_02 */
.square li:before {
content: "";
width: 5px;
height: 5px;
background-color: #999;
display: inline-block;
margin-right: 0.5em;
margin-bottom: 0.2em;
vertical-align: middle;
}

/* 03_01_03 ～ 03_01_04*/
.indent_list{
line-height: 160%;
margin-left: 1.5em;
}

.indent_list li{
text-indent: -1.5em;
}

.indent_list span{
margin-right: 0.5em;
}


/* 03_02_01 */
.indent_list02{
font-size: 12px;
line-height: 160%;
margin-left: 1.5em;
margin-bottom: 30px;
}

.indent_list02 li{
text-indent: -1.5em;
margin-bottom: 1rem;
}

.indent_list02 li:last-child{
margin-bottom: 0;
}
.indent_list02 span{
margin-right: 0.5em;
}

/* 03_02_02 */
.indent_list03{
font-size: 12px;
line-height: 160%;
margin-left: 2em;
margin-bottom: 30px;
}

.indent_list03 li{
text-indent: -2em;
margin-bottom: 25px;
}

.indent_list03 li:last-child{
margin-bottom: 0;
}

.indent_list03 span{
margin-right: 0.5em;
}

/* 04_01_01 */
.closebtn{
width: 140px;
margin: 30px auto;
text-align: center;
border-radius: 30px;
background-color: #ffffff;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.closebtn a{
display: block;
padding: 10px 0;
background: url(/Portals/0/images/common/close.png) no-repeat 90% center;
text-decoration: none;
}

/* 04_01_02 */
.requestbtnbox{
text-align: center;
}


.requestbtn_red{
width: 290px;
display: inline-block;
border-radius: 30px;
text-align: left;
background-image: -webkit-linear-gradient(180deg, #ff5a00 0%, #f10000 61%, #e60000 100%);
background-image: -moz-linear-gradient(180deg, #ff5a00 0%, #f10000 61%, #e60000 100%);
background-image: -o-linear-gradient(180deg, #ff5a00 0%, #f10000 61%, #e60000 100%);
background-image: linear-gradient(-90deg, #ff5a00 0%, #f10000 61%, #e60000 100%);
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.requestbtn_red a{
font-size: 1.6rem;
color: #fff;
display: block;
padding: 17px 0 17px 69px;
background: url(/Portals/0/images/common/requestbtn.png) no-repeat 38px 15px;
text-decoration: none;
}

.requestbtn_blue{
font-size: 1.6rem;
display: inline-block;
width: 290px;
border-radius: 30px;
text-align: left;
background-image: -webkit-linear-gradient(180deg, #1bb6f5 0%, #009cea 61%, #007fc0 100%);
background-image: -moz-linear-gradient(180deg, #1bb6f5 0%, #009cea 61%, #007fc0 100%);
background-image: -o-linear-gradient(180deg, #1bb6f5 0%, #009cea 61%, #007fc0 100%);
background-image: linear-gradient(-90deg, #1bb6f5 0%, #009cea 61%, #007fc0 100%);
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.requestbtn_blue a{
color: #fff;
display: block;
padding: 17px 0 17px 69px;
background: url(/Portals/0/images/common/requestbtn.png) no-repeat 38px 15px;
text-decoration: none;
}
.mypagebtnwrap {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 50px;
}
.mypagebtn {
    text-align: center;
    background: none #fff;
    width: 404px;
    border-radius: 40px;
    font-size: 21px;
    display: inline-block;
    box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}
.mypagebtn a {
    color: #e61717;
    background: none;
    font-weight: bold;
    padding: 14px 0;
    line-height: 1.3;
    font-size: 2.1rem;
    display: block;
    text-decoration: none;
}
.mypagebtnatt {
    display: block;
    padding: 10px;
    font-size: 1.6rem;
}
.requestbtn_red a:hover,
.requestbtn_blue a:hover{
color: #fff;
}

/* 04_02_01 */
.insurancelinkbox{
max-width: 950px;
margin: 0 auto;
margin-bottom: 50px;
}
.insurancelinkbtn{
display: inline-block;
font-weight: bold;
text-align: center;
width: 14.4%;
border-radius: 30px;
background-color: #ffffff;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
margin-right: 2%;
}

.insurancelinkbtn.blocklink{
display: block;
margin: 0 auto;
margin-bottom: 16px
}

.insurancelinkbtn:last-child{
margin-right: 0;
}

.insurancelinkbtn.blocklink:last-child{
margin-right: auto;
}

.insurancelinkbtn a{
display: block;
color: #e61717;
padding: 8px 8% 8px 0;
background: url(/Portals/0/images/common/arrow_bottom.png) no-repeat 90% center;
text-decoration: none;
}

.insurancelinkbtn.color_bl a{
color:#38aac9;
background: url(/Portals/0/images/common/arrow_bottom03.png) no-repeat 90% center;
}

.insurancelinkbtn.color_gr a{
color:#4CB063;
background: url(/Portals/0/images/common/arrow_bottom04.png) no-repeat 90% center;
}

.insurancelinkbtn.color_or a{
color:#DE9018;
background: url(/Portals/0/images/common/arrow_bottom05.png) no-repeat 90% center;
}

.insurancelinkbtn.color_na a{
color:#6F85C7;
background: url(/Portals/0/images/common/arrow_bottom06.png) no-repeat 90% center;
}

.insurancelinkbtn.color_yl a{
color:#D6BB33;
background: url(/Portals/0/images/common/arrow_bottom07.png) no-repeat 90% center;
}

.insurancelinkbtn.color_ve a{
color:#DB725C;
background: url(/Portals/0/images/common/arrow_bottom08.png) no-repeat 90% center;
}

.insurancelinkbtn.color_yg a{
color:#98B533;
background: url(/Portals/0/images/common/arrow_bottom09.png) no-repeat 90% center;
}

.insurancelinkbtn.color_pn a{
color:#DE73AB;
background: url(/Portals/0/images/common/arrow_bottom10.png) no-repeat 90% center;
}


.insurancelarea{
padding-bottom: 50px;
max-width: 100%;
}

.bggrayf5{
background-color: #f5f5f5;
}

.bggrayfa{
background-color: #fafafa;
}

.insurancelarea .insuranceInner {
max-width: 950px;
margin: 0 auto;
box-sizing: content-box;
}

.insurancelarea .contentsblock {
margin-top: 50px;
}

.contentsblock {
float: left;
width: 29.8%;
background: #fff;
margin-right: 5.1%;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.contentsblock a{
color: #333;
display: block;
text-decoration: none;
}

.contentsblock a:hover{
box-shadow: 0px 5px 10px 2px rgba(76,76,76,0.2);
color: inherit;
}

.contentsblock.sectiontitle:hover{
box-shadow: none;
}

.contentsblock:nth-child(3n){
margin-right: 0;
}

.insuranceContents figure {
margin-bottom: 18px;
text-align: center;
}




 .insuranceContents .contentsTitle figure img{
max-height: 50px;
}

.insuranceContents .contentsTitle {
height: 50px;
margin-bottom: 16px;
line-height: 1.2;
}


	

.sectiontitle{
background: #e61717;
width: 29.8%;
color: #fff;
margin-right: 5.1%;
box-shadow: none;
}

.bgred{
background: #e61717;
}

.sectiontitle dt{
font-size: 24px;
font-weight: bold;
text-align: center;
padding-top: 125px;
padding-bottom: 25px;
background:url(/Portals/0/images/common/bottomline.gif) bottom no-repeat;
}

.sectiontitle dd{
line-height: 22px;
padding: 30px 20px;
}

.contentsblock .insuranceContents .contentsTitle .circle {
box-sizing: border-box;
float: left;
width: 50px;
height: 50px;
margin-left: 6%;
margin-right: 2%;
border: 1px solid #fad3d3;
border-radius: 50px;
background-color: #fce1e1;
text-align: center;
color: #e61717;
font-size: 11px;
line-height: 15px;
}

.contentsblock .insuranceContents .contentsTitle .circle p {
font-weight: bold;
margin-top: 9px;
}
.contentsblock .insuranceContents .contentsTitle .circleRight {
float: left;
}

.contentsblock .insuranceContents .contentsTitle .icon {
float: left;
width: 48px;
height: 48px;
margin-left: 6%;
margin-right: 2%;
text-align: center;
}

.contentsblock .contentsDescription{
padding:0 15px 50px;
}

.contentsblock .contentsDescription h4 {
font-weight: bold;
margin-bottom: 10px;
font-size: 1.5rem;
}

.contentsblock .contentsDescription p {
line-height: 22px;
font-weight: bold;
}

.contentsblock .contentsDescription .carP {
color: #0e5dab;
}
.contentsblock .contentsDescription .cycleP {
color: #009864;
}

.insuranceInner .contentsblock .contentsTitleBottom{
font-size: 22px;
font-weight: bold;
}

.contentsblock .titlebox{
display: inline-block;
}

.contentsblock .contentsTitleUnder{
font-size: 9px;
}

.contentsblock .colorOrange{
color:#ee7800;
}
.contentsblock .colorPink{
color:#ec6ca9;
}

.contentsblock .colorRed-brown{
color:#ad181f;
}
.contentsblock .colorRed02{
color: #bf0000;
}

.contentsblock .colorBlue{
color:#0e5dab;
}

.contentsblock .colorBlue02{
color:#2f318b;
}

.contentsblock .colorBlue03{
color:#1e2188;
}

.contentsblock .colorLight-blue{
color:#0086a8;
}

.contentsblock .colorGreen{
color:#009864;
}

.contentsblock .colorGreen02{
color:#008b4b;
}
.contentsblock .colorGreen03{
color:#2aa056;
}

.contentsblock .ColorTravel{
color: #78abff;
}


/* 04_03_01 */
.prevbtn,
.nextbtn{
width: 90px;
text-align: center;
border-radius: 30px;
background-color: #ffffff;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.prevbtn a,
.nextbtn a{
padding: 3px 0;
display: block;
text-decoration: none;
}
.prevbtn{
float: left;
background: url(/Portals/0/images/common/prevbtn_arrow.png) no-repeat 10px center;
}
.nextbtn{
float: right;
background: url(/Portals/0/images/common/nextbtn_arrow.png) no-repeat 70px center;
}

/* 04_04_01 */
.relationarea01{
border: 1px solid #dbdbdb;
margin-bottom: 30px;
}
.relationarea01.box_pap {
margin-bottom: 5px;
}

.relationarea01 dt{
width: 100%;
font-weight: bold;
padding: 20px;
background: #f5f5f5;
border-bottom: 1px solid #dbdbdb;
}

.relationarea01 ul{
padding: 0 2.2% 30px;
}
.relationarea01 li{
float: left;
margin-right: 42px;
padding-top: 30px;
margin-bottom: 0;
}

.relationarea01 li a{
display: block;
background: url(/Portals/0/images/common/arrow.png) left no-repeat;
padding-left: 20px;
text-decoration: none;
}

.relationarea02{
background: #fff;
padding: 40px 0 30px 4%;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
margin-bottom: 30px;
}

.relationarea02 dt{
font-size: 1.8rem;
font-weight: bold;
padding-bottom: 30px;
}

.relationarea02 li{
float: left;
font-weight: bold;
margin-right: 40px;
padding-bottom: 20px;
margin-bottom: 0;
}

.relationarea02 li a{
display: block;
background: url(/Portals/0/images/common/arrow.png) left no-repeat;
padding-left: 20px;
text-decoration: none;
}

/* 04_05_01 */
.consultationarea{
display: inline-block;
text-align: center;
line-height: 1.4;
padding:15px 2% 20px;
border-radius: 10px;
background: #fff;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

/* 04_05_01 */
.consultationtext{
font-size: 1.5rem;
}

.consultationtel{
font-size: 2.8rem;
font-weight: bold;
}

.receptionist{
font-size: 1.3rem;
font-weight: bold;
color: #e61717;
}

.consultationbox{
border-radius: 30px;
margin-top: 6px;
background-image : linear-gradient(90deg, rgba(230, 0, 0, 0.91) 0%, rgba(241, 0, 0, 0.91) 61%, rgba(255, 90, 0, 0.91) 100%) ;
text-decoration: none;
}

/* 05_05_01 */
.telltatble>tbody>tr>td{
display: inline-block;
padding: 1.6rem 0 0 1.6rem ;
}

/* 05_02_02 */
.tablewrap{
display:table;
margin-bottom: 40px;
}

.tabletitle{
display:table-cell;

}

.tabletitle dt,
.tabletitle dd{
padding: 1.6rem;
}

.tabletitle dt {
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

.tabletitle dd {
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
}

.tabletitle dt.bdr-last,
.tabletitle dd.bdr-last{
border-right: 1px solid #ddd;
}

.consultationbox a{
color: #fff;
display: block;
padding: 7% 0;
text-decoration: none;
}
.consultationbox a:hover {
color:#fff;
}

/* 06_01_01 */
.leftimg01{
float: left;
margin-right: 4%;
margin-bottom: 30px;
width: 30%;
}

/* 06_01_02 */
.rightimg01{
float: right;
margin-left: 4%;
text-align: center;
width: 30%;
}

.txtblock_left01,
.txtblock_right01,
.txtblock_left02,
.txtblock_right02{
margin-bottom: 40px;
}

.txtblock_left02 p,
.txtblock_right02 p{
padding-bottom: 1em;
}

.txtblock_left02 p:last-child,
.txtblock_right02 p:last-child{
padding-bottom: 0;
}

/* 06_01_03 */
.leftimg02{
float: left;
margin-right: 4%;
margin-bottom: 30px;
width: 30%;
}

/* 06_01_04 */
.rightimg02{
float: right;
margin-left: 4%;
margin-bottom: 30px;
width: 30%;
}

/* 07_01_01 */
.bgblock01{
padding: 30px 3.15%;
background: #f5f5f5;
margin-bottom: 40px;
}

/* 07_01_02 */
.bgblock02{
padding: 30px 3.15%;
border: 3px solid #e6e6e6;
margin-bottom: 40px;
}

/* 07_01_03 */
.bgblock03{
padding: 30px 3.15%;
background: #fffbee;
border: 1px solid #f4efe0;
margin-bottom: 40px;
}

/* 07_01_04 */
.bgblock04{
padding: 30px 3.15%;
background: #faf6e8 ;
border: 1px solid #f4efe0;
margin-bottom: 40px;
}

.txtblock_right03{
float: left;
width: 65%;
}

/* 08_01_01 */
.imagelistarea{
padding: 40px 3.15% 0;
background: #fffbee;
border: 1px solid #f4efe0;
margin-bottom: 40px;
}

.imagelistarea .imagelist{
float: left;
width: 20%;
text-align: center;
padding: 0 2%;
margin-bottom: 40px;
}

/* 09_01_01 */
.planlist{
margin-bottom: 40px;
}

.planlist .contentsblock:nth-child(3n){
margin-right: 0;
}

/* 09_02_01 */
.productSection{
margin-bottom: 40px;
}

.productSection .productbox {
float: left;
max-width: 296px;
padding-bottom: 15px;
box-sizing: content-box;
position: relative;
background-color: #fff;
margin-right: 31px;
margin-bottom: 32px;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}
.productSection .productbox:hover {
box-shadow: 0px 5px 10px 2px rgba(76,76,76,0.2);
}
.productSection .productbox:nth-child(3n) {
margin-right: 0;
}
.productSection a {
width: 100%;
height: auto;
color: #333333;
display: block;
text-decoration: none;
}

.productSection a:hover {
color: inherit;
}

.productSection figure {
margin-bottom: 21px;
}
.productSection h3 {
font-weight: bold;
text-align: center;
margin: 19px;
line-height: 1;
}
.productSection p {
font-size: 14px;
padding-right: 20px;
padding-left: 20px;
}
.corporation {
overflow: hidden;
background-image: url(/shared/img/bgBlue.jpg);
background-repeat: no-repeat;
background-size: cover;
padding-bottom: 66px;
}
.sectionArrow {
position: absolute;
bottom: 0;
right: 0;
}
.productBtn {
width: 290px;
height: 50px;
background-repeat: no-repeat;
line-height: 50px;
text-align: center;
margin: 0 auto;
}
.productBtn a {
width: 290px;
height: 50px;
color: #ffffff;
}
.productBtn p {
margin-left: 17px;
}
.individualBtn {
background: url(/shared/img/DocumentRequestBtn_red.png);
}
.corporationBtn {
background: url(/shared/img/DocumentRequestBtn_blue.png);
}

/* 09_03_01 */
.column1box{
margin-bottom: 40px;
}
.column1box .columnbox {
text-align:center;
}

/* 09_03_02 */
.column2box{
margin-bottom: 40px;
}

.column2box .columnbox{
width: 48.4%;
}

/* 09_03_03 */
.column3box{
margin-bottom: 40px;
}

.column3box .columnbox{
width: 31.15%;
margin-right: 3.275%;
}

.column3box .columnbox:nth-child(3n){
margin-right: 0;
}

/* 09_03_04 */


/* 追加_A_PC */
.stepbox{
border: 1px solid #ddd;
}

.steptitle{
font-weight: bold;
text-align: center;
padding: 10px 0;
background-color : #f5f5f5;
}

.stepinner p{
padding-bottom: 20px;
}

.stepinner{
padding: 20px 8.4%;
}

/* 追加_B */
.textbtn{
font-size: 1.6rem;
display: inline-block;
margin: 30px 0;
text-align: center;
border: 2px solid #ddd;
border-radius: 50px;
background: url(/Portals/0/images/common/textbtn_arrow.png) right 20px center no-repeat #fff;
}

.textbtn:hover {
opacity: 0.7;
}

.textbtn a{
display: block;
padding: 15px 41px;
text-decoration: none;
}

.textbtn a:hover {
color: inherit;
}

.textbtn.lyt-02 {
border: 5px solid #ddd;
}

/* 追加_B_2 */
.textspacing{
letter-spacing: 2rem;
}

/* 追加_C */
.table12>tbody>tr>td, .table12>tbody>tr>th, .table12>tfoot>tr>td, .table12>tfoot>tr>th, .table12>thead>tr>td, .table12>thead>tr>th{
padding: 1.2rem;
}

/* 追加_E */
.pdflist{
margin-bottom: 30px;
}

.pdflist li:last-child{
margin-bottom: 0;
}

.pdflist li a{
display: inline-block;
padding-left: 25px;
background: url(/Portals/0/images/common/icon_pdf.gif) left top 5px no-repeat;
}

/* 法人のお客様 */
.insurancelinkbtn a.corpcolor{
  color:#0783c3;
  background: url(/Portals/0/images/common/arrow_bottom02.png) no-repeat 90% center;
}

.sectiontitle.corpcolor,
.sectiontitle_sp.corpcolor{
  background-color:#0783c3;
}

.insuranceContents .linkbtn{
  text-align: center;
  padding: 3px 0;
  background:#0783c3;
  border-radius: 30px;
  width: 47%;
  box-shadow: 1px 2px 2px 0px rgba(76,76,76,0.2);
}

.insuranceContents .linkbtn.btn_red {
  background:#e61717;
}

.insuranceContents .linkbtn:hover{
  box-shadow: 0px 3px 5px 1px rgba(76,76,76,0.2);
}

.insuranceContents .linkbtn a{
  font-size: 1.3rem;
  color: #fff;
}

.insuranceContents .linkbtn a:hover{
  box-shadow: none;
}


@media screen and (min-width:769px) and ( max-width:950px) {
.contentsblock .insuranceContents .contentsTitle .circleRight{
width: 68%;
}

.insurancelinkbox li{
font-size: 1.3rem;
}

.insurancelinkbox li a{
background: url(/Portals/0/images/common/arrow_bottom.png) no-repeat 94% center;
}

.insurancelinkbox li a.corpcolor{
background: url(/Portals/0/images/common/arrow_bottom02.png) no-repeat 94% center;
}

}

@media (max-width: 768px) {
.breadcrumbs {
margin-bottom: 15px;
}

.title_level1 {
margin-bottom: 30px;
}

.sectiontitle_sp{
width: 100%;
color: #fff;
background: #e61717;
border-bottom: 1px solid #fff;
}

.sectiontitle_sp .titleswitch{
display: block;
font-size: 1.6rem;
padding: 13px 0 13px 13%;
background: url(/Portals/0/images/common/aco_close.png) 4% no-repeat;
}

.sectiontitle_sp.active .titleswitch{
background: url(/Portals/0/images/common/aco_open.png) 4% no-repeat;

}

.sptext{
font-size: 92.9%;
margin: 0 2% 25px;
}
.insurancelarea .insuranceInner {
display: none;
padding: 25px 6% 0;
}

.insurancelarea{
padding-bottom: 0;
}

.relationarea01 ul{
padding: 0 5% 20px;
}

.relationarea01 li{
padding-top: 20px;
margin-right: 8%;
}

.relationarea02{
padding-top: 20px;
}

.relationarea02 dt{
padding-bottom: 20px;
}
/* 04_05_01 */
.consultationarea{
width:100%;
padding-bottom: 10px;
}

.consultationarea_l{
float: left;
width: 60%;
}

.consultationarea_r{
float: right;
width: 40%;
}
.consultationtext{
font-size: 4vw;
padding-bottom: 5px;
}
.consultationtel{
font-size: 6vw;
}

.receptionist{
font-size: 3.7vw;
}

.consultationbox a{
font-size: 3.8vw;
}

.leftimg01,
.rightimg01,
.leftimg02,
.rightimg02{
width: 100%;
float: none;
margin-left: 0;
margin-right: 0;
margin-bottom: 20px;
text-align: center;
}

.txtblock_right03{
float: none;
width: 100%;
padding-bottom: 20px;
}

.imagelistarea .imagelist{
width: 50%;
}

.columnbox.spcolumn01{
width: 100% !important;
margin-right: 0;
}

.columnbox.spcolumn02{
width: 48.4% !important;
margin-right: 3.2%;
}

.columnbox.spcolumn02:nth-child(3n){
margin-right: 3.2%;
}

.columnbox.spcolumn02:nth-child(2n){
margin-right: 0;
}

.productSection .productbox {
width: 48.4%;
padding-bottom: 15px;
margin-right: 3.2%;
margin-bottom: 32px;
}

.insurancelarea .contentsblock {
margin-top: 0px;
}

.contentsblock.sectiontitle {
float: none;
}

.productSection .productbox:nth-child(2n){
margin-right: 0;
}

.tablewrap,
.tabletitle{
display:block;
}

.tabletitle dt {
border-right: 1px solid #ddd;
border-top: none;
}

.tabletitle dd {
border-right: 1px solid #ddd;
}

.tablewrap .tabletitle:first-child dt {
border-top: 1px solid #ddd;
}

.tbl-container-documents {
overflow-x: auto;
 -webkit-overflow-scrolling: touch;
}

.tbl-container-documents .sp-scroll {
width: 200%;
max-width: initial;
}

/* 05_05_01 */
.blocktable th,
.blocktable td{
display: block;
width: 100% !important;
}

.telltatble>tbody>tr>th{
border-top: none;
border-right: none;
border-left: none;
}

.tabletalllink{
width: 53%;
border-radius: 30px;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.tabletalllink a{
display: block;
padding: 5% 10%;
text-align: center;
text-decoration: none;
}

/* 追加_A_PC */
.steptitle{
font-weight: bold;
text-align: center;
padding: 10px 0;
background-color : #f5f5f5;
}

.stepinner p{
padding-bottom: 20px;
}

.stepinner{
padding: 20px 8.4%;
}

.insuranceContents .linkbtn a{
  font-size: 1.1rem;
}
.mypagebtnwrap {
    display: block;
    padding: 0 15px;
    margin-bottom: 40px;
}
.mypagebtn {
    width: 100%;
    display: block;
}

}

.tel_img a {
cursor: default;
}

@media screen and (min-width:480px) and ( max-width:768px) {
.contentsblock .insuranceContents .contentsTitle .circleRight{
width: 65%;
}

.contentsblock:nth-child(3n) {
margin-right: 2%;
}

.contentsblock {
float: left;
width: 46%;
background: #fff;
margin: 25px 2%;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

}

@media screen and (max-width:479px){
.contentsblock {
float: none;
width: 100%;
background: #fff;
margin: 25px 0;
box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}

.contentsblock.last{
margin-bottom: 50px;
}
}



/* TOP
------------------------------------ */
.recommend_h2 {
padding-bottom: 10px;
margin-bottom: 30px;
font-size: 2.6rem;
font-weight: bold;
text-align: center;
background-image: url(/Portals/0/images/common/bar.png);
background-repeat: no-repeat;
background-position: center bottom;
}
.recommend_h2.corpcolor{
background-image: url(/Portals/0/images/common/bar02.png);
}


/* 代理店検索
------------------------------------ */
#i-search {
font-family: Noto Sans JP,Noto Sans,sans-serif !important;
width: auto !important;
padding: 50px 0 100px;
margin: 0 auto;
max-width: 950px;
}

#i-search a {
color: #333;
text-decoration: underline !important;
}

#i-search div {
font-family: Noto Sans JP,Noto Sans,sans-serif !important;
}

#i-search #search_contents .result_str .count {
font-weight: bold;
}

#i-search #search_input .input_table {
width: auto !important;
max-width: 930px;
}

#i-search #search_contents {
margin: 0px auto 0px auto;
width: 100%;
clear: both;
border-bottom: dashed 1px #ccc;
overflow: hidden;
}

#i-search .HeadBarTitle h2 {
padding-bottom: 20px;
border-bottom: 2px solid #e8e8e8;
position: relative;
margin-bottom: 30px;
font-size: 2.4rem;
}

#i-search .HeadBarTitle h2:after {
content:"";
display:block;
width:100px;
border-bottom:2px solid #e61717;
position:absolute;
bottom:0;
margin-bottom:-2px;
}

#i-search #search_contents .result_str {
margin: 0px 0px 10px 0px;
}

#i-search #search_contents .design,
#i-search #search_contents .design th,
#i-search #search_contents .design td {
border: 1px solid #ddd;
font-size: 1.4rem;
text-align: left;
}

#i-search #search_contents .design {
margin-bottom : 30px;
width: 100%;
border-collapse : collapse;
}

#i-search #search_contents table.design td,
#i-search #search_contents table.design th {
padding : 1.6rem;
}

#i-search #search_contents table.design th {
background-color : #f5f5f5;
width: 25%;
}

#i-search .paging_area {
text-align: center;
margin: 25px 0px;
clear: both;
}
#i-search .paging_area a {
border: 1px solid #C0C0C0;
margin: 0 5px 0 0;
padding: 3px 8px;
text-decoration: none !important;
}

#i-search .paging_area .logo_area{
float:right;
padding: 0px;
border: none;
margin-bottom: 30px;
}

#i-search .paging_area .logo_area a{
border:none;
padding: 0px 0px;
/*font-size:16px;*/
}

#i-search .paging_area strong {
border: 1px solid #C0C0C0;
background-color:#D70C19;
color:#FFFFFF;
font-weight: bold;
margin: 0 5px 0 0;
padding: 3px 8px;
}

@media (max-width: 768px) {
#i-search {
padding:10px 15px !important;
margin: 60px 0 0 0 !important;
}
#i-search #search_contents table.design th {
width:30%;
}

#i-search .paging_area strong,
#i-search .paging_area a {
font-size: 12px;
}

#i-search .paging_area .logo_area {
float: none;
text-align: right;
display:block;
margin-top: 20px;
}

}

/* 会社概要
------------------------------------ */
.officer dl {
display: table;
width:100%;
margin-bottom:10px;
}
.officer dt,
.officer dd {
display: table-cell;
vertical-align: middle;
}
.officer dt {
width:30%;
}
.officer dd.name1 {
width:15%;
}
.officer dd.name2 {
width:65%;
}
@media screen and (max-width:768px){
.officer dt,
.officer dd {
display: block;
vertical-align: middle;
}
.officer dt {
width:100%;
}
.officer dd.name1 {
width:100%;
}
.officer dd.name2 {
width:100%;
}
}

/* 181227_/tabid/376/追記
   */
.btn.btn-outline.btn-default.btn-pill.business_btn {
text-decoration: none;
font-weight: 400;
}

/* mypage
------------------------------------ */
.mypage .mypageLead {
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
}
.mypages_contents {
  background-color: #f5f5f5;
  padding: 80px 0;
}
.contentarea_mypage {
  margin: 0 auto;
}

.categoryBlock {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
}

.categoryBlock-summary {
  width: 300px;
}

.categoryBlock-contetnts {
  width: 625px;
}

.categorySummary {
  margin-bottom: 25px;
}

.categorySummary-title {
  color: #333;
  font-size: 2.8rem;
  font-weight: 500;
  margin-bottom: 10px;
}

.categorySummary-item {
  color: #828282;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
}

.categorySummary-item.last {
  margin-top: 20px;
}

.cardList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
}

.cardList-item {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 2px 2px 1px rgba(76,76,76,0.2);
  margin-bottom: 25px;
  width: 300px;
}

.cardList-item:hover{
  box-shadow: 0px 3px 3px 2px rgba(76,76,76,0.2);
}

.cardList-item a {
  width: 100%;
  height: 100%;
  text-decoration: none !important;
}

.cardList-item-logo{
  margin: 25px auto 15px;
  width: 155px;
}

.cardList-item-text {
  background: url(/Portals/0/images/common/arrow_red_r.png) no-repeat center right;
  background-size: 8px 14px;
  color: #bf0000;
  line-height: 1.5;
  margin: 0 25px 20px 0;
  padding-right: 16px;
  text-align: right;
}

@media screen and (max-width: 756px) {
    .mypage .mypageLead {
        width: 100%;
        text-align: left;
        padding: 0 10px 20px; 
    }
  .mypages_contents {
    padding-top: 40px;
  }

  .contentarea_mypage {
    padding: 0 10px 0;
  }

  .categoryBlock {
    margin-bottom: 20px;
  }

  .categorySummary {
    margin-bottom: 20px;
    padding-left: 5px;
  }

  .categorySummary-contents {
    margin-bottom: 5px;

  }

  .categorySummary-title {
    font-size: 2.4rem;
    margin-bottom: 5px;
  }

  .categorySummary-item {
    font-size: 1.2rem;
  }

  .cardList-item {
    margin-bottom: 10px;
    width: 48.5%;
  }

  .cardList-item-logo{
    max-width: 120px;
    width: 80%;
  }
  

}

@media (max-width: 468px) { 

}/*end max-width: 468px*/

#mdWindow2 {
    border-radius: 10px;
border: 3px solid #2a9f56;
width: 600px;
    height: auto;
    background-color: #fff;
    margin-top: -115px;
margin-left: -300px;
padding: 100px 10px;
    top: 50%;
    left: 50%;
    position: fixed;
    z-index: 10000;
    display: none;
}

#mdWindow2 p{
text-align: center;
font-size: 1.5rem;
}

@media (max-width: 768px){
#mdWindow2 {
    width: 80%;
    margin-left: -40%;
}
}

/* primary
------------------------------------ */
.contentsblock.primary .sectionInner{
padding: 32.5px 15px 50px;
}

.contentsblock.primary figure{
max-width: 165px;
margin: 0 auto 24px;
}

.contentsblock.primary .appli_net{
margin-bottom: 16.5px;
line-height: 0;
}

.contentsblock.primary .contentsDescription{
padding: 0;
}

.contentsblock.primary .overseas_domestic{
color: #bf0000;
font-size: 1.7rem;
line-height: 1;
margin-bottom: 10px;
font-weight: bold;
}

.emLink {
  width: 1070px;
  margin: 20px auto;
  border-radius: 4px;
  color: #333;
  background: #FFF4D2;
  border: 1px solid #FFEFBD;  
  box-sizing: border-box;
  text-align: left;
  position: relative;   
  vertical-align: middle;
  font-size: 2.0rem;
}
@media (max-width: 768px) {
  .emLink {
    width: 90%;
    font-size: 1.6rem;
  }
}
.infoIcon {
  font-size: 20px;
  vertical-align: middle;
  margin-right: 15px;
}
.sd .infoIcon {
  color: #ee7425;
}
.arrowIcon {
  font-size: 20px;
  vertical-align: middle;
  float: right;
  margin-top: 2px;
}
.sd .arrowIcon {
  color: #ee7425;
}
@media (max-width: 768px) {
  .arrowIcon {
    float: none;
  }
}
.emLink a,.emLink a:hover,.emLink a:visited,.emLink a:active {
  color: #333;
  display: block;
  padding: 8px 15px 6px;
}
.emLink.sd a,.emLink.sd a:hover,.emLink.sd a:visited,.emLink.sd a:active {
  color: #ee7425;
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .emLink a,.emLink a:hover,.emLink a:visited,.emLink a:active {
    padding: 8px 8px 6px;
  }
  .emLink span {
    display: table-cell;
    padding: 0 3px;
  }
  .emLink.sd a,.emLink.sd a:hover,.emLink.sd a:visited,.emLink.sd a:active {
    font-size: 1.4rem;
    width: 100%;
    display: table;
  }
  .emLink.sd span {
    vertical-align: middle;
  }
}
.emLink:hover {
    opacity: .4;
}
.emLink a:hover span {
    opacity: 1;
}

/* bobun-number 20200629
------------------------------------ */
.bobun{
    width: 950px;
    height: auto;
    margin: 0 auto;
    text-align: right;
}
@media screen and (max-width: 768px){
  .bobun{
    width: 90%;
  }
}

/* bobun-number 20201214
------------------------------------ */
.link_notes {
    line-height: 1;
    margin-top: 10px;
    font-size: 11px !important;
}
@media screen and (max-width: 414px){
.link_notes {
  bottom: 0;
  line-height: 1.4;
}
}